不能够自动最小化的问题

为当前最终发行版之前的所有版本提供支持
回复
cgk100
帖子: 60
注册时间: 2007-04-22 10:03
来自: china
送出感谢: 0
接收感谢: 0
联系:

不能够自动最小化的问题

#1

帖子 cgk100 » 2007-10-31 17:26

我安装了eva和一些聊天的工具,我现在的系统是ubuntu 7.10 原来我用7.04的时候,我关闭了那些程序之后,他们总是自动最小化,但是这次不成了,怎么作呢
回复

回到 “老旧版本支持”